/// Bootstrap scripts
import { StrictMode } from 'react';
import { Route, Routes, StaticRouter } from 'react-router-dom';
import { MainLayout } from './pages/MainLayout';

export const App = () => {
  return (
    <StrictMode>
      <StaticRouter>
        <Routes>
          <Route path="/" element={<MainLayout />} />
        </Routes>
      </StaticRouter>
    </StrictMode>
  );
};
